import cherrypy
import wsgigzip
import bottle
from .pyapi import *

application = wsgigzip.GzipMiddleware(bottle.default_app())

cherrypy.config.update({
    'server.socket_host': "0.0.0.0",
    'server.socket_port': 6772,
})

cherrypy.tree.graft(application, "/")
cherrypy.engine.start()
cherrypy.engine.block()